
Infrastructure - Story #1247

Verify that MN synchronization is functional

2011-01-24 16:14 - Dave Vieglais

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.05   

Story Points:    

Description

History

#1 - 2011-02-01 17:12 - Dave Vieglais

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position deleted (12)

- Position set to 2

#2 - 2011-02-01 18:28 - Dave Vieglais

- Status changed from New to Rejected

Duplicate.

#3 - 2011-02-09 02:03 - Matthew Jones

- Position deleted (14)

- Position set to 16
